// demo_StartDlg.h : header file
//

#if !defined(AFX_DEMO_STARTDLG_H__F240DE8D_4A39_4069_B5A8_004B73D7AC10__INCLUDED_)
#define AFX_DEMO_STARTDLG_H__F240DE8D_4A39_4069_B5A8_004B73D7AC10__INCLUDED_

#if _MSC_VER >= 1000
#pragma once
#endif // _MSC_VER >= 1000

/////////////////////////////////////////////////////////////////////////////
// CDemo_StartDlg dialog

class CDemo_StartDlg : public CDialog
{
// Construction
public:
	CDemo_StartDlg(CWnd* pParent = NULL);	// standard constructor
	void CDemo_StartDlg::Show_Msg(int AA);
	void CDemo_StartDlg::Show_Msg(CString AA);
// Dialog Data
	//{{AFX_DATA(CDemo_StartDlg)
	enum { IDD = IDD_DEMO_START_DIALOG };
	CString	m_Msg;
	long	m_XP;
	long	m_XendP;
	//}}AFX_DATA

	// ClassWizard generated virtual function overrides
	//{{AFX_VIRTUAL(CDemo_StartDlg)
	protected:
	virtual void DoDataExchange(CDataExchange* pDX);	// DDX/DDV support
	//}}AFX_VIRTUAL

// Implementation
protected:
	HICON m_hIcon;

	// Generated message map functions
	//{{AFX_MSG(CDemo_StartDlg)
	virtual BOOL OnInitDialog();
	afx_msg void OnButton1();
	afx_msg void OnButton2();
	afx_msg void OnButton3();
	afx_msg void OnButton4();
	//}}AFX_MSG
	DECLARE_MESSAGE_MAP()
};

//{{AFX_INSERT_LOCATION}}
// Microsoft eMbedded Visual C++ will insert additional declarations immediately before the previous line.

#endif // !defined(AFX_DEMO_STARTDLG_H__F240DE8D_4A39_4069_B5A8_004B73D7AC10__INCLUDED_)
